Upgrade WildFly feature pack and integration tests to WildFly 15

Description

We had to disable Elasticsearch integration tests because of a bug in WF14, namely https://issues.jboss.org/browse/WFCORE-4083
Let's upgrade to WF15 and re-enable these tests ASAP.

Environment

None

Activity

Show:
Yoann Rodière
December 18, 2018, 12:12 PM

ORM is still on WF14. This will have to wait until 5.12, if we ever release such a version, or 6.x.

Yoann Rodière
September 11, 2019, 7:04 AM

Duplicated by

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Labels

None

Suitable for new contributors

None

Pull Request

None

Feedback Requested

None

Components

Fix versions

Priority

Major
Configure